{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "QadEprEZSW5AWf4XgjU8NFj0BE67ORQm",
    "x-amz-id-2": "Q24Kk0FZY045ysE4MA7rrtTdbM1sUiLuFlZaum1Ik1eWOm+6mX4SoA0Vsel2KHuTnoBoYDJW1Qk=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1468",
    "x-amz-request-id": "SBZP1STQ1EB1V1DZ",
    "etag": "\"a6646d8c34e3e21376d9fcb5b77b7ee8\"",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/collections/min_of.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 53877922
  }
}